bionic/linux-aws-fips: 4.15.0-2108.114 -proposed tracker

Bug #2068458 reported by Stefan Bader
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
In Progress
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Unassigned
Boot-testing
Fix Released
Medium
Unassigned
Certification-testing
Invalid
Medium
Unassigned
New-review
Fix Released
Medium
Andy Whitcroft
Prepare-package
Fix Released
Medium
Hui Wang
Prepare-package-generate
Fix Released
Medium
Hui Wang
Prepare-package-lrg
Fix Released
Medium
Hui Wang
Prepare-package-lrm
Fix Released
Medium
Hui Wang
Prepare-package-lrs
Fix Released
Medium
Hui Wang
Prepare-package-meta
Fix Released
Medium
Hui Wang
Prepare-package-signed
Fix Released
Medium
Hui Wang
Promote-signing-to-proposed
Invalid
Medium
Unassigned
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
New
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Confirmed
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Fix Released
Medium
Canonical Kernel Team
Security-signoff
Fix Released
Medium
Steve Beattie
Sru-review
Fix Released
Medium
Andy Whitcroft
Verification-testing
Fix Released
Medium
Canonical Kernel Team
canonical-signing-jobs
Task00
Fix Released
Medium
Andy Whitcroft
linux (Ubuntu)
Bionic
New
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: 90c11d90367fbd60
  route-entry: 2
comments:
  abi-testing: 1
delta:
  promote-to-proposed: [lrm, lrs, main, meta, signed, lrg, generate]
  promote-to-updates: [lrm, lrs, main, meta, signed]
flag:
  boot-testing-requested: true
  bugs-spammed: true
  proposed-announcement-sent: true
  proposed-testing-requested: true
  stream-from-cycle: true
issue: KSRU-12804
kernel-stable-master-bug: 2068460
packages:
  generate: linux-generate-aws-fips
  lrg: linux-restricted-generate-aws-fips
  lrm: linux-restricted-modules-aws-fips
  lrs: linux-restricted-signatures-aws-fips
  main: linux-aws-fips
  meta: linux-meta-aws-fips
  signed: linux-signed-aws-fips
phase: Ready for Promote to Updates
phase-changed: Friday, 12. July 2024 13:28 UTC
reason:
  promote-to-updates: Pending -- ready to copy
synthetic:
  :promote-to-as-proposed: Invalid
variant: debs
versions:
  lrm: 4.15.0-2108.114+1
  main: 4.15.0-2108.114
  meta: 4.15.0.2108.102
  signed: 4.15.0-2108.114
~~:
  announce:
    swm-transition-crankable: 2024-06-18 18:52:03.399190
    swm-transition-peer-reviewable: 2024-06-21 12:43:02.603506
  clamps:
    new-review: 90c11d90367fbd60
    promote-to-proposed: 90c11d90367fbd60
    self: 4.15.0-2108.114
    sru-review: 90c11d90367fbd60
  tracker:
    last-message: '2024-06-21 16:45:17.144945+00:00'

Stefan Bader (smb)
tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2024.04.29-1
description: updated
tags: added: kernel-sru-derivative-of-2068460
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux (Ubuntu Bionic):
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
description: updated
tags: added: kernel-jira-issue-ksru-12804
description: updated
description: updated
description: updated
Hui Wang (hui.wang)
summary: - bionic/linux-aws-fips: <version to be filled> -proposed tracker
+ bionic/linux-aws-fips: 4.15.0-2108.114 -proposed tracker
description: updated
tags: added: kernel-jira-in-review
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

amd64/aws-fips canonical-certs.pem unchanged
amd64/aws-fips canonical-revoked-certs.pem unchanged
amd64/aws-fips fwinfo unchanged
amd64/aws-fips modules unchanged
amd64/aws-fips retpoline unchanged

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
tags: removed: kernel-jira-in-review
description: updated
tags: added: kernel-jira-in-review
description: updated
tags: removed: kernel-jira-in-review
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.